{  
  "form": {
    "titles": {
      "login": "авторизація",
      "register": "рєстрація"
    },
    "fields": {
      "login": {
        "label": "логін",
        "placeHolder": "введить пошту або номер телефону",
        "subText": "Формат номера телефону: +380xxxxxxxxx"
      },
      "password": {
        "label": "пароль",
        "placeHolder": "тут пароль"
      }
    },
    "errors": {
      "isFieldRequired": "Поле обов’язкове",
      "isEmailPhone": "Введіть дійсну адресу електронної пошти або номер телефону",
      "isLogin": "Неправильний логін або пароль",
      "isServer": "Проблеми з сервером",
      "minimum": " символів є мінімально",
      "maximum": " символів є максимально"
    },
    "buttons": {
      "submit": "увійти"
    }

  }
}